[Setting]
CopyDir=PROGRAMFILES\Brother\Brmfl10b
MenuDir=Brother

[Registry]
InstalledPath=SOFTWARE\Brother\Brother MFL-Pro\BH9e2_C1
TempPath=SOFTWARE\Brother\TempBH9e2_C1\BH9e2_C1

[Model]
Company=Brother
OEM=0
ModelName=MFC-J265W
NSSearchMDLName=MFC-J265W
DeviceID=BrotherMFC-J265W780E
ProductID=Vid_04f9&Pid_025B
ModelType=MINI9e2
PrintType=1
MFCNumber=4
CCModelRegFile=CC3BrModel.ccr
InfCategory=BH9e2_C1
BSCModel=mfc295
Inbox=0
UsersGuidePath=Nodata
InstallType=MFC
PPDRegParam=Nodata
WPrWizPath=WLan_Wiz\BrWPrWiz.exe
BrStsModelIni=BrStsModel_I10A.ini

[Driver]
PrinterInfName32=brpri10a.inf
PrinterInfName64=brpri10a.inf
ScannerInfName=brimi10a.inf
PortInfName=Nodata
PSInfName=Nodata
PrinterDrvName=Brother MFC-J265W Printer
ScannerDrvName=Brother MFC-J265W
PSDrvName=Nodata
TwainName=MFJ265W
TwainDir=twain_32\BrSc09c

[BrAdmin]
BrAdmIni=Nodata
WebLinksDatName=BRIDF10A.DAT

[Specification]
USB=1
LPT=0
Prtdrv=1
PrtdrvPs=0
XPS=0
Twain=1
NetTwain=1
PcfaxTx=1
InternetFax=0
2Dial=0
PcfaxRx=0
NetPcfaxRx=0
Rsp=0
NetRsp=0
Media=1
LAN=0
WLLAN=1
UsersGuide=1
ControlCenter=1
StatusMonitor=1
InstallCheck=1
ComPort=0
Donet=0
Shared=0
EnableServer=0
OfflineChecker=1
A3=0

[UserInterface]
StatusMonitorSwitch=1
StatusMonitorSwitchDlg=0
SelectNetMFC=0
DefaultPrinterSwitch=1
DefaultPrinterSwitchDlg=1
OfflineCheckerSwitch=1
OfflineCheckerSwitchDlg=0
